
.active[data-v-82d894b7] {
  --tw-text-opacity: 1;
  color: rgba(var(--color-text-3), var(--tw-text-opacity, 1));
}
.dark-mode[data-v-82d894b7] {
  box-shadow: 0 1px 0 0 #0000001A inset;
}
.dark .dark-mode[data-v-82d894b7] {
  box-shadow: 0 1px 0 0 #00000033 inset;
}
.dark[data-v-82d894b7] {
  transform: translateX(0);
}
.light[data-v-82d894b7] {
  transform: translateX(-2.5rem);
}
.ltr .light[data-v-82d894b7] {
  transform: translateX(2.5rem);
}
